typo3/neos-nodetypes

This package is abandoned and no longer maintained. The author suggests using the neos/nodetypes package instead.


Last activity 10 days ago
  • 146707
composer require typo3/neos-nodetypes

Node type configuration for Neos

4.1.17

This version is abandoned and no longer maintained. The author suggests using the neos/nodetypes package instead.


Node type configuration for Neos

Version
4.1.17
Type
neos-package
Release Date
Sep 2, 2019 8:27:34 a.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
GPL-3.0-or-later 5c36d6d676c1af24d0a17608c2ea442649d5f2fb
The same vendor provides 25 package(s).